Subject: [Tools-discuss] how to set I-D replacing when using API

From: Michael Richardson <[email-masked]>
Date: Sun, 07 Mar 2021 11:28:38 -0500

When a document is adopted by a WG, there is a bit of pain in knowing
who/what should set the "replaced-by" attribute.
I *think* that it has to be done by the chair when they approve the document,
but I think that it isn't obvious that they can/need to do this.

What makes this a bit vague is when the submitter uses the API to upload
rather than doing it via the web interface.  When done by web interface, I
think that it can be done by the submitter.

Is (should) there a way to do this via the /api/submit interface?

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide